Уважаемые пользователи!
Напоминаем, что с 7 ноября 2020 года phpBB Group прекратила выпуск обновлений для phpBB версии 3.2.
С учетом этого, рекомендуется обновить конференции до версии 3.3.
Сайт официальной русской поддержки phpBB Guru продолжит поддержку phpBB 3.2 до отдельного объявления.

Нужен перевод mChat 2.0.0-RC5

Запросы на перевод расширений phpBB
Правила форума
Местная Конституция | Шаблон запроса | Документация (phpBB3) | Мини [FAQ] по phpBB3.1.x | FAQ-3 (phpbb3) | Как задавать вопросы | Как устанавливать расширения

Ваш вопрос может быть удален без объяснения причин, если на него есть ответы по приведённым ссылкам (а вы рискуете получить предупреждение ;) ).
Аватара пользователя
ra02ra02
phpBB 1.4.2
Сообщения: 55
Стаж: 5 лет 10 месяцев
Благодарил (а): 10 раз
Поблагодарили: 1 раз

Нужен перевод mChat 2.0.0-RC5

Сообщение ra02ra02 »

Нужен перевод mChat 2.0.0-RC5
Аватара пользователя
ra02ra02
phpBB 1.4.2
Сообщения: 55
Стаж: 5 лет 10 месяцев
Благодарил (а): 10 раз
Поблагодарили: 1 раз

Re: Нужен перевод mChat 2.0.0-RC5

Сообщение ra02ra02 »

Вот перевод сделал
У вас нет необходимых прав для просмотра вложений в этом сообщении.

Вернуться в «Запросы на перевод расширений»